zksy:
  db:
    host: 10.0.114.11
    un: root
    pw: 123456
    port: 6603
    database: xh_credit_rating
  feign:
    client:
      config:
        default: # 这里用default就是全局配置，如果是写服务名称，则是针对某个微服务的配置
          loggerLevel: FULL #  日志级别